Skip to main content
GET
/
v1
/
exports
List Exports
curl --request GET \
  --url https://api.oviond.com/v1/exports \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": [
    {
      "id": "<string>",
      "project_id": "<string>",
      "account_id": "<string>",
      "name": "<string>",
      "status": "<string>",
      "queued": true,
      "opened": true,
      "pdf_url": "<string>",
      "key": "<string>",
      "created_at": null
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

project_id
string
required

Project to list exports for

Minimum string length: 1

Response

200 - application/json

Export list

success
enum<boolean>
required
Available options:
true
data
object[]
required